html {
    scroll-behavior: smooth;
}

.navbar-new {
    display: flex;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding: 10px 20px;
    background: #0472f0;
    align-items: center;
    justify-content: center;
}

.navbar-new .logo-toi {
    max-width: 400px;
}

.form-section {
    margin: 50px 0 !important;
}


.form-section .advantages-title {
    font-size: 1.8rem;
}

.form-section,
.form-section .form-wrapper,
.form-section .form-wrapper .input-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

.form-section .form-wrapper {
    width: 100%;
    gap: 15px;
    /* padding: 50px 30px; */
    box-sizing: border-box;
    /* background: #de1a1a; */
}

.form-section .form-wrapper .form-title {
    font-size: 34px;
    margin-bottom: 15px;
    margin-top: 0;
    color: white;
    text-align: center;
}

.form-section .form-wrapper .input-wrapper {
    width: 100%;
    max-width: 500px;
    gap: 3px !important;
}

.form-section .form-wrapper .input-wrapper small {
    color: #4b5563;
    text-align: left !important;
    width: 100%;
}

.form-section .form-wrapper .input-wrapper input {
    width: 100%;
    height: 50px;
    padding: 11px 15px;
    border: 0;
    font-size: 16px;
    box-sizing: border-box;
    background: white;
    border-radius: 0.5rem;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.form-section .form-wrapper .input-wrapper input[type="tel"] {
    width: 100%;
}

.iti .iti__selected-dial-code {
    font-size: 16px;
}

.form-section .form-wrapper .submit_btn {
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    text-transform: uppercase;
    height: 50px;
    padding: 11px 16px;
    display: flex;
    width: 100%;
    max-width: 500px;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    border: 0;
    background: #2563eb;
    color: white;
    border-radius: 0.5rem;
}

.form-section .form-wrapper .submit_btn:disabled {
    cursor: not-allowed;
    background-color: gray;
}

.form_message.error.inactive,
.form_message.success.inactive {
    display: none;
}

.form_message.error.active,
.form_message.success.active {
    display: block !important;
}

.form_message {
    width: 100%;
    min-height: 50px;
    align-content: center;
    box-sizing: border-box;
    padding: 11px 15px !important;
    font-size: 16px !important;
    max-width: 500px;
    border-radius: 0.5rem;
}

.form_message.error {
    background-color: #ff7f7f;
    border: 2px dashed #ce0909;
    color: #fff;
}

.form_message.success {
    background-color: #d4ffe0;
    border: 2px dashed #1f6b34;
    color: #000;
}

.iti {
    width: 100%;
}

.iti__selected-flag {
    padding: 11px 15px;
    border-radius: 0.5rem 0 0 0.5rem;
}

/* .iti__country-name,
.iti__selected-flag,
.iti__dial-code {
    font-size: 16px;
} */

.iti__flag-container {
    padding: unset !important;
}

.iti-mobile .iti__country-list {
    box-sizing: border-box;
    max-width: 90%;
}

.quote {
    padding: 25px;
    background: cornsilk;
    border-radius: 0.5rem;
    margin-bottom: 20px;
}

.quote-content {
    border-left: 2px solid #121212;
}

.quote-content p {
    margin: unset !important;
    padding-left: 15px;
    font-style: italic;
}

@media (max-width: 480px) {

    .form_message,
    .iti__selected-dial-code,
    .form-section .form-wrapper .input-wrapper input {
        font-size: 14px;
    }
}